[输出部信号设置]
开始信号延时时间=1
结束信号延时时间=0
信号状态=1


[工件照片显示路径]
工件照片显示路径=c:\ctmark


[数据格式]
格式名称=翰鹏电子
起始符=2
包大小=128
模板文件=
段个数=5

[段名称及位数]
项目0=1123
项目1=1788
项目2=11254
项目3=187
项目4=14555



[Default]
cvDiam=50
cvPartScale=1
cvHomeMethod=2
cvMarkMethod=0
MotorMoundMethod=0
MotorPulseFreq=2000
MotorDelay=100
SaveTime=2008-5-15 15:27:15
qm_lspeed=20
qm_ldelay=2000
home_position_X=0
home_position_Y=0
